Bug 866116 - [abrt] cheese-3.4.2-4.fc17: g_malloc0: Process /usr/bin/cheese was killed by signal 5 (SIGTRAP)
[abrt] cheese-3.4.2-4.fc17: g_malloc0: Process /usr/bin/cheese was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cheese (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:78fc1c87638f025a4de79051f72...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 00:24 EDT by Ben Liblit
Modified: 2013-08-01 00:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:25:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.90 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: environ (2.01 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: backtrace (70.66 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: maps (39.90 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: dso_list (11.44 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: build_ids (4.76 KB, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: open_fds (763 bytes, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details
File: var_log_messages (441 bytes, text/plain)
2012-10-14 00:24 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2012-10-14 00:24:39 EDT
Version-Release number of selected component:
cheese-3.4.2-4.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        cheese
crash_function: g_malloc0
kernel:         3.6.1-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 g_malloc0 at gmem.c:194
: #3 g_malloc0_n at gmem.c:385
: #4 gst_streaktv_set_caps at gststreak.c:164
: #5 gst_base_transform_configure_caps at gstbasetransform.c:835
: #6 gst_base_transform_setcaps at gstbasetransform.c:1270
: #7 gst_pad_set_caps at gstpad.c:2730
: #8 gst_pad_configure_sink at gstpad.c:2790
: #9 gst_pad_chain_data_unchecked at gstpad.c:4247
: #10 gst_pad_push_data at gstpad.c:4506
: #11 gst_pad_push at gstpad.c:4730
Comment 1 Ben Liblit 2012-10-14 00:24:44 EDT
Created attachment 626795 [details]
File: core_backtrace
Comment 2 Ben Liblit 2012-10-14 00:24:45 EDT
Created attachment 626796 [details]
File: environ
Comment 3 Ben Liblit 2012-10-14 00:24:47 EDT
Created attachment 626797 [details]
File: limits
Comment 4 Ben Liblit 2012-10-14 00:24:49 EDT
Created attachment 626798 [details]
File: backtrace
Comment 5 Ben Liblit 2012-10-14 00:24:50 EDT
Created attachment 626799 [details]
File: cgroup
Comment 6 Ben Liblit 2012-10-14 00:24:52 EDT
Created attachment 626800 [details]
File: maps
Comment 7 Ben Liblit 2012-10-14 00:24:54 EDT
Created attachment 626801 [details]
File: dso_list
Comment 8 Ben Liblit 2012-10-14 00:24:55 EDT
Created attachment 626802 [details]
File: build_ids
Comment 9 Ben Liblit 2012-10-14 00:24:57 EDT
Created attachment 626803 [details]
File: open_fds
Comment 10 Ben Liblit 2012-10-14 00:24:58 EDT
Created attachment 626804 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 20:34:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:25:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.